---
galaxy_info:
  author: Erwan FROISARD
  description: SRE
  company: wowane.fr
  license: MIT
  min_ansible_version: 2.9
  platforms:
    - name: Debian
      versions:
        - stretch
        - buster
